can't use package manager

Asked by matthew on 2009-02-16

these are the messages i am getting:

Only use one package management programme at the the same time.

Method "UpdateSystem" with signature "" on interface "org.freedesktop.PackageKit.Transaction" doesn't exist

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

what do I do? can someone contact me?

Fabián Rodríguez (magicfab) said : #1

Fabián Rodríguez suggests this article as an answer to your question:
FAQ #52: “'dpkg --configure -a' problem when trying to run Synaptic”.

Can you help with this problem?

Provide an answer of your own, or ask matthew for more information if necessary.

To post a message you must log in.